<!DOCTYPE HTML>
<html>

<head>
	<style>
		head,
		style {
            display: block;
            margin:0px;
        }
        body{
            margin-left:100px;
			font-size: larger;
        }

		[contenteditable] {
			-webkit-user-modify: read-write-plaintext-only;
		}

		style:first-of-type {
			visibility: hidden;
		}

		style:last-of-type {
			padding: 20px;
			font-size: 1.5em;
			white-space: pre;
			font-family: monospace;
			white-space: pre;
			border-radius: 10px;
			border: 2px solid #999999;
			background-color: #FFF8DC;
			margin: 20px auto;
			width: 80%;
			font-family: "Courier New", Courier, monospace;
		}

		ol {
			font-family: Verdana, Geneva, sans-serif;
			font-size: 1.2em
		}

		li {
			color: black;
		}

		html {
			/*background-color: #FFF8DC;*/
			background-image: url(../css/page-bg.jpg);
		}

		ol {
			font-family: Verdana, Geneva, sans-serif;
			font-size: 1.2em
		}

		li {
			color: black;
		}

		li li {
			color: green;
		}
	</style>

	<style contenteditable>
	</style>
	<title>CSS Selector Test</title>
</head>

<body>
	<div>
		<div class="highlight">
			&ltdiv&gt <br>
			&nbsp; &ltdiv&gt Tekst unutar div elementa
			&lt/div&gt<br>
			&lt/div&gt
		</div>
	</div>
	<br>
	<div>&ltdiv&gt Ovo je DIV element&lt/div&gt </div>
	<p>&ltp&gtOvo je paragraf&lt/p&gt</p>
	<div>
		<p id="content">&ltdiv&gt&ltp id="content" &gtParagraf element unutar DIV-a&lt/p&gt
			&lt/div&gt</p>
		
	</div>

</body>

</html>